CHGRP(1)

NAME
chgrp - change group

SYNOPSIS
chgrp [-R] [owner:]group file ...

OPTIONS

-R  # Change directory hierarchies

EXAMPLES

chgrp system file1 file2
    # Make system the group of the files

chrgp -R other dir1
    # Make other the group of all files below dir1

DESCRIPTION

The group field (and optionally owner field) of the named files is changed to group and owner . Alternatively, a decimal gid (uid) may be specified instead of a group name. If the -R flag is used, the changes will be applied recursively to all files in named directories. Only the superuser may execute this command to set arbitrary groups. Normal users can only change the group if they own the file, and the group is their own group (MINIX 3), or one of their supplementary groups (Minix-vmd).

SEE ALSO
chown(8), chmod(1), ls(1), chown(2).